1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

MySQL error when importing users

Discussion in 'Installation, Upgrade, and Import Support' started by Garamond, Jun 3, 2011.

  1. Garamond

    Garamond Well-Known Member

    Got this while importing users from vBulletin 3.8.5:

     
  2. Garamond

    Garamond Well-Known Member

    Importing from MySQL v4.1. Should this be upgraded to v5.x first?
     
  3. borbole

    borbole Well-Known Member

    I think so. According to the server specs, it will need MySQL: 5.0+.

    You can view them here, towards the bottom:

    http://xenforo.com/purchase/
     
  4. Mike

    Mike XenForo Developer Staff Member

    It looks like the change I made for 1.0.2 (fix major speed issues) may have ensured that the source DB needs to be 5.0, so that's going to be the best thing to do I think.
     
  5. Mike

    Mike XenForo Developer Staff Member

    Hmm actually, STRAIGHT_JOIN is listed in the 3.23/4.0/4.1 MySQL manual.

    I could try to debug this with FTP and admin CP details, though it may not be that important - bringing the data over to the current server is probably the easiest thing.
     

Share This Page